{
    "attributes": {
        "PICS_USE_POLYGONAL_REGION": {
            "isGenerated": false,
            "key": "PICS_USE_POLYGONAL_REGION",
            "origin": "eda56708-128a-44e0-8d6b-abf9727642b2",
            "type": "STRING",
            "value": "true"
        },
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "eda56708-128a-44e0-8d6b-abf9727642b2",
            "type": "STRING",
            "value": "\r\n"
        },
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "eda56708-128a-44e0-8d6b-abf9727642b2",
            "type": "LIST",
            "value": [
                "/Documents/ts_103097v010201p.xhtml/5e9ae933-303e-4fa9-8a48-436757e98ab9",
                "/Documents/ts_103097v010201p.xhtml/69c806d3-882e-43b1-b8fe-6dc0c8d1da4c"
            ]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "eda56708-128a-44e0-8d6b-abf9727642b2",
            "type": "STRING",
            "value": "08. Check polygonal region of subordinate certificate"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "eda56708-128a-44e0-8d6b-abf9727642b2",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "eda56708-128a-44e0-8d6b-abf9727642b2"
}